.css_documento_label, .css_documento_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_documento_grid_line, .css_documento_grid_line:hover {vertical-align: top;text-align: left;}
.css_textolei_label, .css_textolei_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_textolei_grid_line, .css_textolei_grid_line:hover {vertical-align: top;text-align: justify;}
.css_a_idtipodocumento_label, .css_a_idtipodocumento_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_a_idtipodocumento_grid_line, .css_a_idtipodocumento_grid_line:hover {vertical-align: top;text-align: right;}
